/*
Theme Name: Adventure Tours Child
Theme URI: http://themeforest.net/user/themedelight/portfolio
Template: adventure-tours
Author: ThemeDelight
Author URI: http://themeforest.net/user/themedelight
Description: Adventure Tours is a fully responsive WordPress theme
Tags: blue,white,two-columns,right-sidebar,responsive-layout,flexible-header,custom-colors,theme-options,translation-ready,holiday
Version: 3.0.8.1525321520
Updated: 2018-05-03 14:25:20

*/

.page-id-2435 .wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li{
 margin-bottom: 0px !important;
}
.cs-infos {
    display: none !important;
}
h1.holi-txt {
    text-align: center;
}
.home-form {
    padding: 6px 10px 18px 10px;
    text-align: center;
}
.home-form input.wpcf7-form-control.wpcf7-submit {
    background: #006fe6;
    width: 40%;
    color: #fff;
    font-size: 20px;
    padding: 4px 10px;
    text-transform: uppercase;
}
.home-video .vc_video-align-center {
    padding-top: 40px;
}
.travel-sec2 h2 {
    background-image: url(http://www.greatsouthlandtours.com.au/wp-content/uploads/2018/05/icons.png);
    background-repeat: no-repeat;
    padding: 13px 0px 16px 60px;
    font-size: 20px;
    background-position: left top;
	    margin: 40px 0px 10px 0px;
}
.home-form label {
    width: 90%;
}
.header-section.padding-left.padding-right {
    display: none;
}

.yikes-easy-mc-form .field-no-label, .yikes-easy-mc-form label{
float:left;
}
.yikes-easy-mc-form input[type="email"], .yikes-easy-mc-form input[type="number"], .yikes-easy-mc-form input[type="text"], .yikes-easy-mc-form input[type="url"], .yikes-easy-mc-form select {

  padding: 0 !important;
}
#yikes-mailchimp-container-1 #yikes-easy-mc-form-1-FNAME,#yikes-mailchimp-container-1 input#yikes-easy-mc-form-1-LNAME, #yikes-mailchimp-container-1 input#yikes-easy-mc-form-1-EMAIL {
    padding: 0px 8px !important;
}

ul.tool-list li {
    list-style-type: none;
}
.mc-field-group.input-group ul li label {
    padding-left: 6px !important;
}
.header__info:before{
height:0px !important;
}
.header__info__items-left {
    float: left;
    width: 100%;
    text-align: right;
}
ul#navigation {
    text-align: center;
}
.header__content{ line-height:normal;}
.custom_phone .header__info__item--phone {
    font-size: 26px;
    line-height: normal;
    color: #fff;
    opacity: 1;
    border: 1px solid #fff;
    padding: 7px 17px;
    margin: 48px 0;
}
.custom_menu {
    background: #3E0601;
    padding: 10px 0;
}
.custom_faq {
    float: left;
    width: 100%;
    margin-bottom: 20px;
    border: 1px solid #e1e1e1;
	padding: 10px 30px; 
}
.custom_faq h2 {
    font-size: 26px;
    
}
.main-nav .sub-menu .current-menu-item:after {
    background: transparent !important;
}
.main-nav .sub-menu li {
    text-align: left !important;
	padding:10px 20px !important;
}
ul.servi {
    padding-left: 0;
}
ul.servi li {
    font-size: 24px;
    padding: 14px 0px 0px 0px;
    text-transform: uppercase;
}
ul.holiday {
    padding: 0;
}


#mc-embedded-subscribe-form {
    padding: 10px 20px;
    border: 2px solid #47a0ff;
}
#mc-embedded-subscribe-form input {
    margin-bottom: 14px;
}
#mc-embedded-subscribe-form .button {
    background-color: #47a0ff;
}
#mc-embedded-subscribe-form li {
    float: left;
    padding-right: 24px;
    list-style-type: none;
}
#mc_embed_signup div.mce_inline_error {
    background-color: #47a0ff;
}
div#mc_embed_signup_scroll h2 {
    text-transform: uppercase;
    text-align: center;
	    font-size: 18px;
}

#newsletter-sign-up-1 {
    padding: 10px;
}


.home-video.wpb_column.vc_column_container.vc_col-sm-12.vc_col-md-6 {
    width: 60%;
    margin-top: 10px;
}
.myvideo{
border: 3px solid #8d8d8d;
}
.cont-frm.wpb_column.vc_column_container.vc_col-sm-12.vc_col-md-6, .page-id-2531 .vc_col-md-6, .page-id-2573 .vc_col-md-6,.page-id-2549 .vc_col-md-6 {
    width: 40%;
}
ul.serv {
    list-style-type: none;
    padding: 0;
    font-size: 18px;
}

ul.serv li a {
    font-weight: 700;
}
ul.holiday li h2 {
    color: #4090e5;
}
@media only screen and (min-width: 768px) and (max-width: 1024px)  {
.form-subscribe__form-wrap .yikes-easy-mc-form label {
	margin: 0;
	width: auto;
	position: relative;
	display: inline;
}
#newsletter-sign-up-1 {
    padding: 10px;
}
.yikes-easy-mc-form .field-no-label, .yikes-easy-mc-form label {
    float: none !important;
}
.home-video.wpb_column.vc_column_container.vc_col-sm-12.vc_col-md-6 {
    width: 100%;

}

.cont-frm.wpb_column.vc_column_container.vc_col-sm-12.vc_col-md-6, .page-id-2531 .vc_col-md-6, .page-id-2573 .vc_col-md-6,.page-id-2549 .vc_col-md-6 {
    width: 100%;
}
}



@media only screen and (max-width: 767px) {

.custom_phone .header__info__item--phone {
    margin: 0px;
}
.main-nav-header {
    float: none !important;
}
ul.holiday {
    padding: 0px 20px;
}
.form-subscribe {
    padding: 40px 0 !important;
}
.custom_menu {
    background: none;
}
.title.title--big {
 font-size: 13px;
     text-align: center;
}
.padding-top-large .icons-set__item {
    padding: 0px 20px;
}
.yikes-easy-mc-form-1 input {
    padding-top: 0px !important;
}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li {
    margin-bottom: 12px !important;
}
.last-posts__item__container a {
    text-align: center;
}


.revo-slider-title{
font-size:32px !important;
line-height:32px;
}
.revo-subtitle{
font-size:28px !important;
line-height:28px;
}


.form-subscribe__form-wrap .yikes-easy-mc-form label {
	margin: 0;
	width: auto;
	position: relative;
	display: inline;
}
#newsletter-sign-up-1 {
    padding: 10px;
}
.yikes-easy-mc-form .field-no-label, .yikes-easy-mc-form label {
    float: none !important;
}
.home-video.wpb_column.vc_column_container.vc_col-sm-12.vc_col-md-6 {
    width: 100%;
    margin-top: 10px;
}

.cont-frm.wpb_column.vc_column_container.vc_col-sm-12.vc_col-md-6, .page-id-2531 .vc_col-md-6, .page-id-2573 .vc_col-md-6,.page-id-2549 .vc_col-md-6 {
    width: 100%;
}

}

@media only screen and (min-width: 320px) and (max-width: 480px)  {
.revo-slider-title{
font-size:24px !important;
line-height:24px;
}
.revo-subtitle{
font-size:20px !important;
line-height:24px;
}
}



